### Method

# Ide EditorSearch get_at_word_boundaries

#### Declaration

    gboolean
    ide_editor_search_get_at_word_boundaries (
      IdeEditorSearch* self
    )

#### Description

Gets the `IdeEditorSearch:at-word-boundaries` property.

Available since: | 3.32

Gets property | `Ide.EditorSearch:at-word-boundaries`

#### Return value

Returns: | `gboolean`
| `TRUE` if the search should only match word boundaries. See also: `GtkSourceSearchSettings:at-word-boundaries`.